Gliffy Online API Client Libraries

Java

Requriements: JDK 1.5 or better

PHP

Requriements: PHP 5.X